/******************************************************************************
* Form free quote
*******************************************************************************/

.free-quote-section {
    background: linear-gradient(90deg, #3432C9 0%, #07071A 100%);
}

.free-quote__inner {
    position: relative;
}

.free-quote__inner:before,
.free-quote__inner:after {
    content: '';
    width: 1px;
    height: calc(100% - 50px);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    border-left: 1px solid rgb(255, 255, 255, 0.2);
}

.free-quote__inner:after {
    right: 0;
    left: unset;
}

.form-quote {
    position: relative;
    display: flex;
    align-items: end;
    width: 100%;
    justify-content: space-between;
    padding: 16px 75px 44px 75px;
}

.form-quote form {
    flex: 1;
    position: relative;
}

.form-quote-title {
    color: #FFF;
    font-family: "Playfair", serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.273em;
    max-width: 255px;
    margin-right: 53px;
}

.form-quote form .nice-select,
.form-quote form input.form-control,
.form-quote form select {
    vertical-align: middle;
    width: 100%;
    outline: none;
    height: 43px;
    width: 206px;
    padding: 9px 19px;
    margin: 0;
    border-radius: 0;
    border: 1px solid #FFF;
    background-color: transparent;
    font-family: "Playfair", serif;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.625em;
    text-transform: none;
}

.form-quote .step-nbr {
    color: #FFF;
    font-family: "Playfair", serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.625em;
    text-align: right;
    margin-bottom: 7px;
}

.form-quote input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #FFF !important;
}

.form-quote input::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #FFF !important;
    opacity: 1;
    /* Firefox */
}

.form-quote input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #FFF !important;
}

.form-quote textarea::placeholder {
    color: #FFF !important;
}

.nice-select .option {
    font-family: "Playfair", serif;
    color: #111;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625em;
    text-transform: none;
    min-height: auto;
    padding-bottom: 4px;
    padding-left: 19px;
    padding-top: 4px;
    padding-right: 19px;
}

.form-quote form .nice-select {
    padding: 9px 19px;
    z-index: 3;
}

.form-quote form #typeRealiseSelect+.nice-select {
    z-index: 4;
}

.form-quote form .nice-select:after {
    right: 17px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    height: 5px;
    width: 5px;
    margin-top: -2px;
    z-index: 3;
}

.form-quote form .nice-select .list {
    width: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-top: 0;
    box-shadow: none;
    background: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-top: 1px;
    z-index: 2;
    transform: none;
    padding: 1px 0 2px;
}

.form-quote form .nice-select.open .current {
    z-index: 3;
    position: relative;
}

.form-quote form .nice-select.open .list {
    transform: none;
    height: auto;
}

.nice-select .option:hover {
    background: none;
    color: #3432C9;
}

.nice-select .option:first-child,
.nice-select .option:hover:first-child {
    color: transparent !important;
    background: none !important;
    height: 57px;
    display: none !important;
}

.form-quote .form-group {
    margin-bottom: 0;
}

.form-quote .form-quote__send button {
    padding: 9px 25px;
    width: 154px;
    height: 43px;
}

.form-quote__send button:hover {}


/******************************************************************************
* Contact form
*******************************************************************************/


.contact-form .form-group {
    margin-bottom: 16px;
    position: relative;
}

.contact-form .form-group textarea.form-control {
    height: 168px;
}

.contact-form .form-group .form-control.error {
    border: 1px solid #ff0000;
}

.contact-form .form-group label.error {
    font-size: 12px;
    color: #ff0000;
    line-height: inherit;
    text-transform: none;
}

.contact-form .form-group.contact-form__note {
    color: #D9D9D9;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.625em;
    position: relative;
    margin-top: 11px;
    margin-bottom: 20px;
}

.contact-form .contact-form__send button {}

.contact-form .form-group:last-of-type {
    margin-bottom: 0;
}


/** Blk contact form **/

.blk-contact-form {
    position: relative;
}

.blk-contact-form .contact-form {
    margin-top: 16px;
}

.blk-contact-form .contact-ico {
    width: 50px;
    height: 50px;
    border: 1px solid #3432C9;
    background-color: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 17px;
}

.blk-contact-form .contact-form-title {
    color: #3432C9;
    font-family: "Playfair", serif;
    font-size: 21px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.2381em;
}

.contact-form__inputs>.row {
    margin: 0 -12px;
}

.contact-form__inputs>.row>div {
    padding-left: 12px;
    padding-right: 12px;
}